
@font-face { font-family: 'util-fontello'; src: url('font-icon/util-fontello.eot?38368482'); src: url('font-icon/util-fontello.eot?38368482#iefix') format('embedded-opentype'), url('font-icon/util-fontello.woff?38368482') format('woff'), url('font-icon/util-fontello.ttf?38368482') format('truetype'), url('font-icon/util-fontello.svg?38368482#util-fontello') format('svg'); font-weight: normal; font-style: normal; }

[class^="icon-"]:before, [class*=" icon-"]:before { font-family: "util-fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; }

.icon-note-beamed:before { content: '\e80a'; }
/* '' */
.icon-pinterest:before { content: '\e805'; }
/* '' */
.icon-video:before { content: '\e810'; }
/* '' */
.icon-link:before { content: '\e807'; }
/* '' */
.icon-chat:before { content: '\e811'; }
/* '' */
.icon-left-open:before { content: '\e80b'; }
/* '' */
.icon-right-open:before { content: '\e80c'; }
/* '' */
.icon-left-open-mini:before { content: '\e80d'; }
/* '' */
.icon-right-open-mini:before { content: '\e80e'; }
/* '' */
.icon-search:before { content: '\e806'; }
/* '' */
.icon-right-open-big:before { content: '\e801'; }
/* '' */
.icon-play:before { content: '\e808'; }
/* '' */
.icon-pause:before { content: '\e80f'; }
/* '' */
.icon-vimeo:before { content: '\e809'; }
/* '' */
.icon-twitter:before { content: '\e802'; }
/* '' */
.icon-facebook:before { content: '\e803'; }
/* '' */
.icon-gplus:before { content: '\e804'; }
/* '' */
.icon-left-open-big:before { content: '\e800'; }
/* '' */

/*common style*/
.util-carousel { font-family: Open Sans, Arial, Helvetica, sans-serif; }
/*end common*/

.sample-img .item { position: relative; margin: 0px; overflow: hidden; }
.sample-img .meida-holder img { width: 100%; height: auto; vertical-align: middle; }
.sample-img .hover-content { position: absolute; width: 100%; height: 100%; top: 0; opacity: 0; -webkit-transition: opacity 0.4s; -moz-transition: opacity 0.4s; -o-transition: opacity 0.4s; transition: opacity 0.4s; }
.sample-img .item:hover .hover-content { opacity: 1; }
.sample-img .overlay { background-color: #000; opacity: 0.4; height: 100%; width: 100%; }
.sample-img .link-contianer { position: absolute; top: 50%; margin-top: -18px; text-align: center; width: 100%; }

.sample-img .link-contianer a { display: inline-block; margin: 0 5px; color: #fff; font-size: 24px; line-height: 36px; height: 36px; text-align: center; text-decoration: none; }
.sample-img .link-contianer a:hover { opacity: 0.8; }

/* .sample-img --- ie8 fix*/
.sample-img .hover-content { filter: alpha(opacity=0); }
.sample-img .hover-content .link-contianer { filter: inherit; }
.sample-img .item:hover .hover-content { filter: alpha(opacity=70); }
/*end fix*/

.normal-imglist { padding: 0; }

.normal-imglist .item { margin: 10px 0px 5px 0px;	overflow: hidden; }
.normal-imglist .item a { display: block;   }
.normal-imglist .item a img { border: none; width: 100%; vertical-align: middle; }
.normal-imglist .util-next, .normal-imglist .util-prev { position: absolute; top: 50%;  line-height: 20px;  margin: 0; margin-top: -25px; padding: 0; background-color: transparent; font-size: 28px; color: #777; }
.normal-imglist .util-next:hover, .normal-imglist .util-prev:hover { background-color: transparent; }
.normal-imglist .util-next { right: 0; }
.normal-imglist .util-prev { left: 0; }

